Subject: Re: [bug#55369] [PATCH v2] gnu: Change OpenZFS home page to reflect new project ownership.

From: Maxime Devos <[email-masked]>
Date: Thu, 12 May 2022 16:43:41 +0200

Brian Cully schreef op do 12-05-2022 om 10:36 [-0400]:
> So it looks like the github repository was renamed as things 
> merged in from FreeBSD, but the ZFSonLinux project is still extant 
> as a Linux-specific resource for ZFS issues: 
> https://zfsonlinux.topicbox.com/groups/zfs-discuss/T13eedc32607dab41/zol-repo-move-to-openzfs
> 
> I’m ok with dropping this part of the patch. I’d only added it to 
> align the github repo (which is openzfs) with the project home 
> page. I think it still makes sense to do so, but I’m not terribly 
> invested in having this patch applied one way or the other.

Not sure which home page would be the best (the general cross-platform
home page, or the Linux-specific home page), but I'd guess that as
someone interested in OpenZFS you would know the best here. 
Summarised: maybe keep the patch?

Greetings,
Maxime.